Bug 3306 - Lack of ISDN support
Summary: Lack of ISDN support
Keywords:
Status: CLOSED DUPLICATE of bug 3305
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: net-tools
Version: 6.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-06 23:16 UTC by chbm
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-07 01:06:58 UTC


Attachments (Terms of Use)

Description chbm 1999-06-06 23:16:53 UTC
RedHat as no ISDN support. That can be of little importance
in the US but in Europe it's a big deal (one of the
explaination for SuSE's success). You should at least
package isdn4linux since it's very hard to fetch ipppd from
the net with no connection to an ISP :)

Comment 1 Jeff Johnson 1999-06-07 01:06:59 UTC
*** This bug has been marked as a duplicate of 3305 ***


Note You need to log in before you can comment on or make changes to this bug.